From eb61f9e3df639e77fced4dcf4f31ebc3b276147c Mon Sep 17 00:00:00 2001
From: Renatafsouza <renata.rfsouza@gmail.com>
Date: Jun 21 2018 01:21:52 +0000
Subject: [PATCH 36/42] Merge branch 'tests' of ssh://pagure.io/forks/matheussbernardo/kiskadee/kiskadee_ui into tests


---

diff --git a/src/components/package/PackagePage.vue b/src/components/package/PackagePage.vue
index f2f8c39..5b167b5 100644
--- a/src/components/package/PackagePage.vue
+++ b/src/components/package/PackagePage.vue
@@ -112,11 +112,20 @@ export default {
       const data = labels.map((key) => {
         return this.reports[key]
       })
+      const colors = [{
+        red: '#CC0000',
+        yellow: '#ffbb33',
+        blue: '#0099CC',
+        lightBlue: '#F2FaFb',
+        gray: '#fafafa'
+      }]
+
       const datasets = [{
         label: 'Errors',
         data: data,
-        backgroundColor: ['#CC0000', '#ffbb33', '#0099CC', '#F2FaFb', '#fafafa']
+        colors: colors
       }]
+
       return { labels, datasets }
     },
     total () {
diff --git a/src/components/register/RegisterForm.vue b/src/components/register/RegisterForm.vue
index 5164ab6..6e4621e 100644
--- a/src/components/register/RegisterForm.vue
+++ b/src/components/register/RegisterForm.vue
@@ -102,8 +102,8 @@
           email: this.form['email'],
           password: this.form['password']
         })
-        .then(r => {
-          if (r.status === 201) {
+        .then(response => {
+          if (response.status === 201) {
             console.log('success')
           }
         })
diff --git a/src/components/shared/HeaderK.vue b/src/components/shared/HeaderK.vue
index 4c58152..5c24c7b 100644
--- a/src/components/shared/HeaderK.vue
+++ b/src/components/shared/HeaderK.vue
@@ -37,7 +37,7 @@ export default {
 
 a:link, a:visited {
   font-family: 'Comfortaa', cursive;
-  color: #fff;
+  color: white;
   text-decoration: none;
 }
 

